summaryrefslogtreecommitdiff
path: root/src/auditor/test-sync.sh
diff options
context:
space:
mode:
authorChristian Grothoff <christian@grothoff.org>2024-03-24 14:39:42 +0100
committerChristian Grothoff <christian@grothoff.org>2024-03-24 14:39:42 +0100
commit6509a8270149c57e04f569714b02e8fdcd1389cf (patch)
treeac210395ad0e5a0875eb51e203e92459c55f6e55 /src/auditor/test-sync.sh
parentc9bdd97a294cc273480f8324dbfcba8ce3c485d1 (diff)
downloadexchange-6509a8270149c57e04f569714b02e8fdcd1389cf.tar.gz
exchange-6509a8270149c57e04f569714b02e8fdcd1389cf.tar.bz2
exchange-6509a8270149c57e04f569714b02e8fdcd1389cf.zip
libeufin-cli is dead
Diffstat (limited to 'src/auditor/test-sync.sh')
-rwxr-xr-xsrc/auditor/test-sync.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/src/auditor/test-sync.sh b/src/auditor/test-sync.sh
index 9f1255b7c..bcef908aa 100755
--- a/src/auditor/test-sync.sh
+++ b/src/auditor/test-sync.sh
@@ -99,8 +99,8 @@ echo "Testing for jq"
jq -h > /dev/null || exit_skip "jq required"
echo "Testing for faketime"
faketime -h > /dev/null || exit_skip "faketime required"
-echo "Testing for libeufin"
-libeufin-cli --help >/dev/null </dev/null 2> /dev/null || exit_skip "libeufin required"
+echo "Testing for libeufin-bank"
+libeufin-bank --help >/dev/null </dev/null 2> /dev/null || exit_skip "libeufin-bank required"
echo "Testing for pdflatex"
which pdflatex > /dev/null </dev/null || exit_skip "pdflatex required"
echo "Testing for taler-wallet-cli"